.Lesson{
  position: "relative";
  margin-top: "2%";
  background-color: black;
  color: white;
  cursor: pointer;
}

.trig {
  position: absolute;
  left: 0;
  top: 0;
  width: 0;
  height: 0;
  border-left: 50px solid #32353b;
  border-bottom: 40px solid transparent;
  color: #edf1f7;
  z-index: 1;
}

.trig-right{
  position: absolute;
  right: 0;
  top: 0;
  width: 0;
  height: 0;
  border-right: 50px solid #32353b;
  border-bottom: 40px solid transparent;
  color: #edf1f7;
  z-index: 1;
}

.order{
  position: "absolute" !important;
  top: "4%" !important;
  left: "2%" !important;
  font-size: "14px" !important;
  color: "#fff" !important;
  z-index: "2" !important;
}

.order-right{
  position: "absolute" !important;
  top: "4%" !important;
  right: "2%" !important;
  font-size: "14px" !important;
  color: "#fff";
  z-index: "2" !important;
}